Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:13:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello dear Centerpoint team
I suppose to receive my order by 28th February but nothing came then 1st of
March the guy from land mark sent me on whatsapp asking location and I sent
I told him after 30 minute I'll go to my duty then he said today I can't I
told him ok so tomorrow from 11 am to 2 pm (today) he said I can't my duty
start 2pm to 8 pm I said u can give to another colleague who work morning
he said OK and today also nothing delivered this is second mistake during
one month really really bad

On Sun, Feb 28, 2021, 04:49 Centrepoint <[email-masked]>
wrote:

> Order number 9638472198 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Osama selim, your order number is 9638472198
> <https://www.centrepointstores.com/ae/en/my-account/order/9638472198?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC022821000579.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC022821000579&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Osama selim*
> Service Rd - Dubai - United Arab Emirates
> Latifa bint Hamdan almalms market
> Dubai, United Arab Emirates
> Mobile: +971 526254729
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001127920210228
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162083930?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Solid T-shirt with Polo Neck and Short Sleeves *
> Color: Yellow
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160182521?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Schiffli Detail Round Neck Top - Set of 2 *
> Color: Pink
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162783549?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Colourblocked Sweatshirt with Long Sleeves *
> Color: Multicolour
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161278691?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Printed Sandals with Hook and Loop Closure *
> Color: Blue
> Size: 28
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162192100?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Solid Flat Sandals with Pearl Embellished Heart-Shaped Accents *
> Color: Pink
> Size: 25
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162083910?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Solid T-shirt with Polo Neck and Short Sleeves *
> Color: Pink
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160175843?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Polo Neck T-Shirt with Short Sleeves *
> Color: Blue
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160182531?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Ruffle Detail Polo T-shirt with Short Sleeves *
> Color: Pink
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162130337?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Printed Slingback Thong Slippers with Bow Accent *
> Color: White
> Size: 24
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177155